@font-face {
    font-family: "TrueBoldSpecial";
    src: url("../font/trueboldspecial-webfont.woff2") format("woff2"), url("../font/trueboldspecial-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "TrueBold";
    src: url("../font/truebold-webfont.woff2") format("woff2"), url("../font/truebold-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "TrueMedium";
    src: url("../font/truemedium-webfont.woff2") format("woff2"), url("../font/truemedium-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "TrueLight";
    src: url("../font/truelight-webfont.woff2") format("woff2"), url("../font/truelight-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

.chat-shop .tooltiptext {
    display: none;
    width: 130px;
    height: 95px;
    background: linear-gradient( 286.62deg, #df1584 10.96%, #df1e5f 36.51%, #e02542 61.07%, #e02932 82.54%, #e02b2c 98.54%);
    color: #fff;
    border-radius: 6px;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
    bottom: 125%;
    left: 50%;
    text-align: center;
    margin-left: -85px;
    margin-top: 20px;
    transition: opacity 0.3s;
}

.chat-shop .tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #e02542 transparent transparent transparent;
}

.tooltip-title-text {
    margin-top: 10px;
    font-family: "TrueBold";
}

.icon-cross {
    cursor: pointer;
    position: absolute;
    width: 8px;
    height: 8px;
    right: 0;
    margin-right: 7px;
}

.title-text {
    line-height: 24px;
    font-size: 20px;
}

.not-show {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 10px;
    margin-left: 0px;
    cursor: pointer;
}

.not-show-text {
    text-decoration: underline;
    font-size: 22px;
    color: #ffffff;
    opacity: 0.7;
    font-family: "TrueLight";
}

.check-true {
    height: 14px;
    width: 14px;
    border-radius: 9999px;
    display: grid;
    border-color: #ffffff;
    border: 1px solid #ffffff;
    place-items: center;
    margin-right: 5px;
    opacity: 0.7;
}

.chat-shop {
    position: relative;
    font-family: "TrueBold";
}

.fixed-chatshop {
    position: fixed;
    right: 30px;
    bottom: 0px;
    padding: 0px;
    font-family: inherit;
    z-index: 1031;
}

.chat-shop .assist-modal-box {
    visibility: hidden;
    min-width: 292px;
    right: 10px;
    margin-bottom: 20px;
    border-radius: 6px;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
    bottom: 115%;
    text-align: center;
    margin-left: -85px;
    margin-top: 20px;
    opacity: 0;
    transition: opacity 0.3s;
}

@media screen and (max-width: 575px) {
    .fixed-chatshop {
        right: 10px;
    }
}

.expand {
    display: none;
    padding-right: 12px;
}

.fixed-chatshop .new-circle-cc {
    /* background-image: linear-gradient(
    286.62deg,
    #df1584 10.96%,
    #df1e5f 36.51%,
    #e02542 61.07%,
    #e02932 82.54%,
    #e02b2c 98.54%
  ); */
    width: 83px;
    height: 95px;
    background-position: bottom right;
    background-size: 100%;
    padding: 0.425em 0.6rem;
    cursor: pointer;
    color: white;
    border-radius: 50%;
    align-items: center;
    display: flex;
    position: relative;
    bottom: 13px;
}

.new-circle-cc img {
    width: 100%;
    height: 100%;
}

.fixed-chatshop .header {
    background: linear-gradient( 286.62deg, #df1584 10.96%, #df1e5f 36.51%, #e02542 61.07%, #e02932 82.54%, #e02b2c 98.54%);
    background-repeat: no-repeat;
    background-position: bottom right;
    background-size: 100%;
    height: 50px;
    font-size: 30px;
    line-height: 25px;
    cursor: pointer;
    color: white;
    border-radius: 20px 20px 0 0;
    align-items: center;
    justify-content: center;
    display: flex;
    position: relative;
}

.me-1 {
    margin-right: 1px;
}

.new-circle-cc .circle-text-header {
    min-width: 60px;
}

.header .title-header {
    font-size: 32px;
    color: #ffffff;
}

.new-circle-cc .title-header {
    font-size: 32px;
    font-weight: 400;
    line-height: 15px;
    letter-spacing: 0em;
    text-align: left;
    color: #ffffff;
}

.header .text-header-small {
    font-size: 24px;
}

.new-circle-cc .text-header-small {
    font-size: 24px;
}

.fixed-chatshop .content {
    display: none;
    padding: 1rem;
    border-radius: 0 0 20px 20px;
    background-color: white;
    box-shadow: 4px 4px 20px rgba(0, 0, 0, 0.1);
}

.fixed-chatshop .content .icon {
    background-image: url(".../images/chatandshop/icon-chat-shop.png");
    background-repeat: no-repeat;
    display: inline-block;
    width: 50px;
    height: 50px;
    margin-right: 4px;
    background-size: cover;
}

.fixed-chatshop .content .icon.vdo-call {
    background-position: 12.1% 63%;
}

.fixed-chatshop .content .icon.call {
    background-position: 29.65% 63%;
}

.fixed-chatshop .content .icon.line {
    background-position: 47.25% 63%;
}

.fixed-chatshop .content .icon.facebook {
    background-position: 64.8% 63%;
}

.fixed-chatshop .content .icon.callback {
    background-image: url(../images/chatandshop/icon-call-back-15min.png);
}

.live {
    /* background-position: 99.99% 63%; */
    display: block;
    /* background-repeat: no-repeat; */
    display: inline-block;
    width: 76px;
    height: 63px;
    margin-right: 4px;
    /* background-size: cover; */
    /* background-image: url(../images/chatandshop/icon-chat-shop.png); */
}

.icon-close .icon {
    position: absolute;
    right: 12px;
    top: 5px;
    transform: translate(-50%, 0%);
}

.chat-shop {
    position: absolute;
    display: inline-block;
    border-bottom: 1px dotted black;
}

.icon-svg {
    width: 22px;
    height: 20px;
}

@media screen and (max-width: 1024px) {
    .fixed-chatshop {
        right: 25px;
    }
}

@media screen and (max-width: 600px) {
    .fixed-chatshop .new-circle-cc {
        width: 82px;
        height: 92px;
        border-radius: 50%;
    }
    .new-circle-cc .title-header {
        font-size: 24px;
    }
    .new-circle-cc .text-header-small {
        font-size: 18px;
    }
    .new-circle-cc .fixed-chatshop .header {
        padding: 0.425em 1rem;
    }
    .fixed-chatshop {
        right: 15px;
    }
    .icon-svg {
        width: 16.5px;
        height: 15px;
    }
}

@media screen and (max-width: 1280px) {
    .chat-shop-hide .tooltiptext {
        display: none;
    }
}

.fixed-chatshop .content .icon {
    background-image: url(../images/chatandshop/icon-chat-shop.png);
    background-repeat: no-repeat;
    display: inline-block;
    width: 50px;
    height: 50px;
    background-size: cover;
}

.icon-mari {
    background-image: url(../images/chatandshop/icon-mari.png);
    background-repeat: no-repeat;
    display: inline-block;
    width: 50px;
    height: 50px;
    background-size: cover;
    margin-right: 4px;
}

@media screen and (max-width: 321px) {
    .fixed-chatshop .content {
        padding: 1rem 0px;
    }
    .chat-shop .assist-modal-box {
        min-width: 286px;
    }
    .fixed-chatshop .content .icon {
        margin-right: 0px;
    }
}

.tooltips {
    position: relative;
    display: inline;
}

.tooltips span {
    position: absolute;
    color: #000000;
    background: #EEECEB;
    border-radius: 8px;
    padding: 5px 10px;
    width: 50px;
    text-align: center;
    visibility: hidden;
    opacity: 0;
    filter: alpha(opacity=0);
}

.tooltips span:after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
}

.tooltips[tooltip-position="top"] span:after {
    top: 100%;
    left: 50%;
    margin-left: -8px;
    border-top: 8px solid #EEECEB;
    border-right: 8px solid transparent;
    border-left: 8px solid transparent;
}

.tooltips:hover span {
    visibility: visible;
    opacity: 1;
    z-index: 999;
}

.tooltips[tooltip-position="top"]:hover span {
    bottom: 55px;
    left: -15%;
}


/* Modal  */

.blocker {
    z-index: 9999 !important;
}

.modal.callback {
    z-index: 9999;
    font-family: "TrueLight";
    pointer-events: auto;
    max-width: 100%;
    padding: 0;
    left: unset !important;
    top: unset !important;
    transform: unset !important;
    z-index: 8;
    background: #F5F5F5;
}

.modal.callback img {
    width: 100%;
}

.callback .modal-content {
    padding: 0 16px 16px;
}

.btn-modal-submit {
    display: block;
    background: linear-gradient(116.84deg, #F7006A -4.87%, #CD032B 99.46%);
    border-radius: 12px;
    width: 100%;
    max-width: 200px;
    margin: auto;
    color: white;
    text-decoration: none;
    padding: 8px;
}

.callback .text-box {
    background-color: white;
    padding: 12px;
    margin-top: 10px;
    margin-bottom: 22px;
    font-size: calc(16px + 0.6vw);
}

.callback input,
.callback select,
.callback option {
    width: 100%;
    margin-bottom: 10px;
    padding: 8px 31px 8px 17px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    background: #FFFFFF;
    border: 1px solid #C4C4C4;
    border-radius: 6px;
    font-family: "TrueLight";
    font-size: calc(16px + 0.6vw);
}

.callback .title-text {
    text-align: center;
    padding-top: 10px;
    margin-top: 0px;
    margin-bottom: 22px;
    font-size: calc(18px + 0.6vw);
}

.input-invalid {
    display: block;
    color: red;
    font-size: calc(14px + 0.6vw);
    margin-bottom: 10px;
}

.callback h5 {
    margin-bottom: 16px;
}

.success-modal {
    max-width: 72px;
    margin: auto;
    display: block;
    margin-top: -30px;
}

.callback .text-success {
    font-size: calc(22px + 0.6vw);
    margin-bottom: 0;
    margin-top: 0px;
}

@media screen and (min-width:768px) {
    .modal.callback {
        max-width: 450px;
    }
    .callback .modal-content {
        padding: 0 24px 24px;
    }
    .callback .text-box,
    .callback input,
    .callback select {
        font-size: calc(14px + 0.6vw);
    }
    .callback .title-text {
        font-size: calc(16px + 0.6vw);
    }
    .input-invalid {
        font-size: calc(12px + 0.6vw);
    }
    .callback .text-success {
        font-size: calc(20px + 0.6vw);
    }
}